Subject: Ticket Assigned - Wrong Item Received
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 17:33:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item Received Hi

I am writing this email to inform you that I have received the wrong item.
A couple of days ago I ordered the following item "Button Detail Boxers -
Set of 3" from your website in size 4XL. Unfortunately I received the
following item: "Set of 2 - Plain Boxers with Elasticised Waistband".

I have also attached images of the item I received as proof to this email.

My order number is 9509759987

The item i ordered:
https://www.splashfashions.com/ae/en/Men/Clothing/Underwear/SPLASH-Button-Detail-Boxers---Set-of-3/p/8600951

The item i received:
https://www.splashfashions.com/ae/en/Men/Clothing/Underwear/SPLASH-Set-of-2---Plain-Boxers-with-Elasticised-Waistband/p/8601129

Regards, Mohammed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3282807